/* ============================================
		Categorieën
=============================================*/

.container-fluid.page-content > .row.breadcrumbs {padding-top: var(--space-sm); }
.container-fluid.page-content > .row.breadcrumbs.categories::after { content: ''; margin: var(--space-sm) auto 0 auto; width: 1px; position: relative; display: block; width: var(--container-width); height: 1px; background: var(--grey);  }

h1.sectionhead {color: var(--secondary-color); font-size: 2.5rem; margin: var(--space-sm) 0;}

/* Grote categorie slider */
.big-cat-slider {margin-left: calc(var(--half-space) - 12px); padding-bottom: 65px;}
.big-cat-slider .item { position: relative; border-radius: var(--br-xxl); overflow: hidden;}
.big-cat-slider .item a {padding: 0; text-decoration: none;}
.big-cat-slider .item a .image {position: relative; margin: 0;}
.big-cat-slider .item a .image::before {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 40%; background: var(--gradient-secondary); z-index: 1;}
.big-cat-slider .item a .image img {width: 100%; height: 100%; margin: 0; transition: 0.5s;}
.big-cat-slider .item a .image figcaption {position: absolute; width: 100%; bottom: 0; left: 0; padding: var(--space-xl) var(--space-md); z-index: 2;}
.big-cat-slider .item a .image figcaption h3 {color: var(--white); font-size: 2.5rem; display: flex; justify-content: space-between; align-items: flex-end; gap: 6px 24px; }
.big-cat-slider .item a .image figcaption h3::after { content: ''; background-image: var(--svg-arrow); background-size: contain; background-repeat: no-repeat; filter: var(--filter-white); width: 50px; height: 30px; transition: all 0.5s;}

/* Mutaties */
.big-cat-slider .item:hover a .image img {scale: 1.05;}
.big-cat-slider .item:hover a .image figcaption h3::after {margin-right: -12px;}


/* Kleine categorie slider */
.small-cat-slider {margin-left: calc(var(--half-space) - 12px);}
.small-cat-slider .item { position: relative; border-radius: var(--br-xl); overflow: hidden;}
.small-cat-slider .item a {padding: 0; text-decoration: none;}
.small-cat-slider .item a .image {position: relative; margin: 0;}
.small-cat-slider .item a .image::before {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 70%; background: var(--gradient-secondary); z-index: 1;}
.small-cat-slider .item a .image img {width: 100%; height: 100%; margin: 0; transition: 0.5s;}
.small-cat-slider .item a .image figcaption {position: absolute; width: 100%; bottom: 0; left: 0; padding: var(--space-sm); z-index: 2;}
.small-cat-slider .item a .image figcaption h3 {color: var(--white); font-size: 1.375rem; font-weight: 400; margin: 0;}

.small-cat-slider .swiper-button-next {bottom: 50%; transform: translateY(50%);}

/* Mutaties */
.small-cat-slider .item:hover a .image img {scale: 1.05;}
.small-cat-slider .item:hover a .image figcaption h3::after {margin-right: -12px;}

/* ============================================
		Filters
=============================================*/

.category-wrap {}

.category-wrap .filters-contain {height: fit-content; }
.category-wrap .filters-contain .filter-side {margin: 0; padding: 0; border: 1px solid var(--grey); border-radius: var(--br-xxl);}
.category-wrap .filters-contain .filter-side .lrws-filteroption {width: 100%; padding: var(--space-sm); }
.category-wrap .filters-contain .filter-side .lrws-filteroption .btn {width: 100%; justify-content: center;}

.category-wrap .filters-contain .filter-side .lrws-filteroption > div {padding: 0;}
.category-wrap .filters-contain .filter-side .lrws-filteroption > div .filter-section { padding: var(--space-sm) 0; border-bottom: 1px solid var(--grey);}
.category-wrap .filters-contain .filter-side .lrws-filteroption > div:last-child .filter-section { border-bottom: unset; padding-bottom: 0;}

/* Filters hoofd titel */
.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title { padding-bottom: var(--space-sm); border-bottom: 1px solid var(--grey); }
.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title h3 { margin: 0; font-size: 1.375rem; color: var(--secondary-color); font-weight: 400; display: flex; align-items: center; gap: 0 var(--space-xs); }
.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title h3::before {content: var(--filter); font-size: 1.125rem; font-family: var(--font-awesome); color: var(--primary-color); font-weight: 300; }

/* Toon producten */
.category-wrap .filters-contain .show-products {box-shadow: none;}
.category-wrap .filters-contain .show-products .btn {margin-top: 12px;}

/* Filter titel */
.category-wrap .filters-contain .filter-side .lrws-filteroption .title-data {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap: 15px;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .title-data h4 {font-size: 1.25rem; color: var(--secondary-color); width: fit-content; margin: 0 0 var(--space-sm) 0; font-weight: 500;}

/* Filter slider */
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap {}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider {}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs {}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs .irs-min {display: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs .irs-max {display: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs .irs-from {display: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs .irs-to {display: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-line {height: 2px;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-bar {background-color: var(--primary-color); height: 2px;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-handle {border-radius: var(--br-xl); border: 2px solid var(--primary-color); box-shadow: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-handle.from {}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-handle.shadow-from {display: none;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-handle.to {}
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-slider-wrap .range-slider .irs-handle.shadow-to {display: none;}

.category-wrap .filters-contain .filter-side .lrws-filteroption .current-range { margin-top: var(--space-sm); font-size: 1rem; color: var(--secondary-color); width: fit-content;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .current-range i  { display: flex; font-style: normal;}
.category-wrap .filters-contain .filter-side .lrws-filteroption .current-range i span {font-weight: 600;}

/* Mutaties */
.category-wrap .filters-contain .filter-side .lrws-filteroption .filter-section:has(.range-slider) .title-data h4 {margin-bottom: 0;}

/* Checkboxes */
.filter-checkbox-wrap {}
.checkcontainer {height: fit-content; margin-bottom: 14px;}
.checkcontainer input {}
.checkcontainer input:checked ~ .checkmark {background-color: var(--primary-color); border-color: var(--primary-color);}
.checkcontainer input:checked ~ .checkmark::after {content: var(--check) !important;}
.checkcontainer .checkmark {inset: 0; width: 24px; height: 24px; border: 1px solid var(--grey); border-radius: var(--br-xs);}
.checkcontainer .text {width: 100%; display: flex; justify-content: flex-start; gap: 0 var(--space-xs);}
.checkcontainer .text span {}
.checkcontainer .text span.name {}
.checkcontainer .text span.stock {}

.filter-amount-toggle { padding: 0; display: flex; align-items: center; gap: 0 var(--space-xs); border: unset; box-shadow: unset; outline: unset !important; background: transparent; color: var(--primary-color); }
.filter-amount-toggle::after {content: var(--angler-down); font-family: var(--font-awesome); transition: all 0.5s;}
.filter-amount-toggle[aria-expanded="true"]::after {transform: rotate(180deg);}

.seo-content {margin-top: var(--space-xl);}

/* ============================================
		Sorteren
=============================================*/

.productlist-top {display: flex; justify-content: space-between; margin-bottom: var(--space-xs);}
.productlist-top p {font-size: 1.375rem; font-weight: 400; color: var(--secondary-color); margin-bottom: 0;}
.productlist-top p .product-count {}

.productlist-top .dropdown-right {position: relative; display: flex; align-items: center; color: var(--secondary-color); font-size: 1.125rem; }
.productlist-top .dropdown-right span {width: 100%;}
.productlist-top .dropdown-right::after {content: '\f078'; font-family: var(--font-awesome); color: var(--secondary-color); position: relative; width: fit-content; height: fit-content; right: 0px; padding: 0; pointer-events: none; transition: rotate 0.5s; }
.productlist-top .dropdown-right:has(select:open)::after { rotate: 180deg;}
.productlist-top .dropdown-right select { color: var(--secondary-color); font-weight: 500; padding: 0 12px; background-color: var(--white); width: fit-content; border: unset !important; outline: none; appearance: none;}
.productlist-top .dropdown-right select option { color: var(--secondary-color); }

/* ============================================
		Producten
=============================================*/

/* === Product slider  === */
.swiper-button-next.prod-nav, 
.swiper-button-prev.prod-nav {top: -320px;}

.swiper:has(.product-slider.swiper-wrapper) {padding: 0 var(--space-sm);}

.product-slider.swiper-wrapper {height: fit-content; padding-bottom: var(--space-sm);}
.product-slider.swiper-wrapper .swiper-slide {display: flex;}
.product-slider.swiper-wrapper .swiper-slide .product { min-height: 435px; flex-grow: 1; margin-bottom: 0;}

/* === Product card small  === */
.product-small {text-decoration: none; margin-bottom: 15px !important;}
.product-small figure {display: flex; gap: var(--space-sm); margin-bottom: 0; padding-bottom: var(--space-sm); border-bottom: 1px solid var(--grey); }
.product-small figure img {width: fit-content; max-height: 100px; object-fit: contain; border-radius: var(--br-sm);}
.product-small figure figcaption {width: 50%; display: flex; flex-direction: column; justify-content: center;}
.product-small figure figcaption .producttitle {font-size: 1.125rem !important; color: var(--secondary-color);}
.product-small figure figcaption .pricestyle {color: var(--grey2);}

/* === Product card  === */
.productlist {gap: var(--space-sm) 0;}

.productlist .item.promo { position: relative; padding: 0; border-radius: var(--br-xxl); overflow: hidden;}
.productlist .item.promo .content { padding: var(--space-sm) var(--space-xl); display: flex; flex-wrap: wrap; flex-direction: row; height: fit-content; gap: 0; position: absolute; width: 100%; height: 100%; inset: 0; z-index: 2;}
.productlist .item.promo .content .title { flex: 0 0 100%; width: 100%;}
.productlist .item.promo .content .title h2 {margin: 0;}
.productlist .item.promo .content .title h2 span {}
.productlist .item.promo .content .text { flex: 0 0 100%; width: 100%; display: flex; justify-content: space-between; align-items: flex-end; }
.productlist .item.promo .content .text p {color: var(--white); font-size: 1.375rem; font-weight: 500; max-width: 350px; margin: 0; }
.productlist .item.promo .content .text .btn {}
.productlist .item.promo .image {position: relative;}
.productlist .item.promo .image::before {content: ''; position: absolute; inset: 0; width: 100%; height: 100%; background: var(--gradient-promo);}
.productlist .item.promo .image img {object-fit: cover;}

.product-link {margin: 0; padding: 0; text-decoration: none !important;}

.product { position: relative; display: flex; flex-direction: column; border: 1px solid var(--grey); border-radius: var(--br-md); overflow: hidden; }
.product .banner {position: relative;}
.product .banner .image {}
.product .banner .image a {}
.product .banner .image a::before {content: ''; position: absolute; inset: 0; width: 100%; height: 100%; z-index: 2;}
.product .banner .image img {width: 100%; height: 100%; object-fit: contain}
.product .banner .tags {position: absolute; inset: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; padding: var(--space-xs);}
.product .banner .tags .tags-top {display: flex; justify-content: space-between;}
.product .banner .tags .tags-top .primary-tag {position: relative; font-size: 1rem; font-weight: 500; text-transform: uppercase; color: var(--white); background: var(--primary-color); padding: 6px var(--space-xs); border-radius: var(--br-sm); z-index: 2;}
.product .banner .tags .tags-top .primary-tag a {color: var(--white); text-decoration: none;}
.product .banner .tags .tags-top .wishlist {display: flex; justify-content: center; align-items: center; width: 45px; height: 45px; background: var(--white); border-radius: var(--br-sm);}
.product .banner .tags .tags-top .wishlist i {color: var(--secondary-color); font-weight: 400;}
.product .banner .tags .tags-bottom {display: flex; gap: 6px var(--space-xs);}
.product .banner .tags .tags-bottom .tag {padding: 6px var(--space-xs); font-size: 0.875rem; color: var(--secondary-color); background: var(--white); border-radius: var(--br-xs); }
.product .content { flex: 1; padding: var(--space-sm); display: flex; flex-direction: column; gap: var(--space-sm) 0; }
.product .content .title {}
.product .content .title .brand-link { color: var(--grey2); text-decoration: underline; margin-bottom: var(--space-sm);}
.product .content .title hgroup {}
.product .content .title hgroup :is(h3,p) {font-size: 1.375rem; font-weight: 400; margin: 0;}
.product .content .title hgroup p {}
.product .content .shipping {}
.product .content .shipping span {display: flex; align-items: center; gap: var(--space-xs);}
.product .content .shipping span::before {content: var(--check-duo); font-family: var(--font-awesome-duo); color: var(--green); font-weight: 700;}
.product .content .shipping2 {}
.product .content .shipping2 span {display: flex; align-items: center; gap: var(--space-xs);}
.product .content .shipping2 span::before {content: var(--check-duo); font-family: var(--font-awesome-duo); color: var(--yellow); font-weight: 700;}
.product .content .price-wrap {flex: 1;}
.product .content .price-wrap .price {}
.product .content .price-wrap .price .pricestyle {font-size: 1.375rem; font-weight: 700; color: var(--primary-color); text-decoration: none;}
.product .content .price-wrap .price .pricestyle .price-messure {color: var(--secondary-color); font-size: 1rem; font-weight: 400;}
.product .content .btn-wrap {display: flex; justify-content: flex-end;}
.product .content .btn-wrap .btn {flex-direction: row-reverse; padding: 0; background: transparent !important;}
.product .content .btn-wrap .btn:is(:hover, :focus, :active, :focus-visible) { color: var(--secondary-color); border-color: transparent; background: transparent !important; }

/* Mutaties */
.product .content .price-wrap .price .pricestyle.discount-price {}
.product .content .price-wrap .price .pricestyle.discount-price .old-price {font-size: 1.125rem; font-weight: 500; color: var(--grey2); text-decoration: line-through;}
.product .content .price-wrap .price .sharp-priced {}

/* Tijdelijk uitzetten */
.product .banner .tags .tags-top .wishlist {display: none;}

.mainproducts {}

.mainproducts > div > .row div[class*="col"] {display: flex;}
.mainproducts > div > .row div[class*="col"] {display: flex;}
.mainproducts > div > .row div[class*="col"] .product {flex-grow: 1;}

/* === Product doorklik  === */

body:has(.productdetail) .container-fluid.page-content > .row {margin: 0;}
body:has(.productdetail) .producthead .breadcrumbs {padding-bottom: var(--space-sm);}

.productdetail {margin-bottom: 90px !important;}
.productdetail > .container > .row:first-child { padding-bottom: var(--space-md); margin-bottom: var(--space-md); border-bottom: 1px solid var(--grey);}
.productdetail h2 {font-size: 1.375rem;}

.productdetail .side-images {}
.productdetail .side-images .item {border-radius: var(--br-md); overflow: hidden; cursor: pointer;}
.productdetail .side-images .item .image {}
.productdetail .side-images .item .image img {aspect-ratio: 1/1; height: auto; width: 100%;}

.productdetail .main-images {position: relative;}
.productdetail .main-images .item {border-radius: var(--br-xl); overflow: hidden;}
.productdetail .main-images .item .image {}
.productdetail .main-images .item .image img {width: 100%; height: auto;}
.productdetail .main-images .badge { display: flex; justify-content: center; align-items: center; width: 140px; height: 140px; position: absolute; right: var(--space-sm); top: calc(0px - var(--space-sm)); background: var(--primary-color); color: var(--white); border-radius: 100%; transform: rotate(10deg); box-shadow: 2px 2px 10px 0px #4242422B; z-index: 2;}
.productdetail .main-images .badge p {margin: 0; font-size: 1.25rem; text-wrap: wrap; font-weight: 500; }

.productdetail .sample {margin-top: var(--space-xs); /* display: none; */}
.productdetail .sample .content {padding: var(--space-xs) var(--space-sm); display: flex; justify-content: space-between; border: 1px solid var(--grey); border-radius: var(--br-xl); }
.productdetail .sample .content .text {font-size: 1.125rem;}
.productdetail .sample .content .text p { color: var(--secondary-color); margin-bottom: 0;}
.productdetail .sample .content .text p strong {color: var(--primary-color);}
.productdetail .sample .content .text .info {font-size: 1rem; color: var(--primary-color); display: flex; align-items: center; gap: 6px;}
.productdetail .sample .content .text .info::before {content: var(--tooltip); font-family: var(--font-awesome); font-weight: 300; font-size: 1.125rem; font-style: normal; }
.productdetail .sample .content .btn {font-size: 1rem; border-radius: var(--br-sm);}
.productdetail .sample .content .btn::before {display: none;}

.productdetail .product-selection {display: flex; flex-direction: column; gap: var(--space-sm);}
.productdetail .product-selection h4 {font-size: 1.25rem; font-weight: 400; color: var(--secondary-color);}
.productdetail .product-selection .product-brand {}
.productdetail .product-selection .product-brand a {color: var(--grey2); font-size: 1.375rem;}

.productdetail .product-selection .product-title {display: flex; flex-wrap: wrap; gap: 0 var(--space-sm);}
.productdetail .product-selection .product-title h1 { font-size: 2.1875rem; color: var(--secondary-color); display: inline; }
.productdetail .product-selection .product-title .tag {display: inline; font-size: 1rem; font-weight: 500; text-transform: uppercase; height: fit-content; padding: 6px 12px; background: var(--primary-color); color: var(--white); border-radius: var(--br-sm);}
.productdetail .product-selection .product-title .size { flex: 0 0 100%; display: block; color: var(--secondary-color); font-size: 1.375rem; }

.productdetail .product-selection .product-title .product-price {}
.productdetail .product-selection .product-title .product-price .price {}
.productdetail .product-selection .product-title .product-price .price .pricestyle {font-size: 1.375rem; font-weight: 700; color: var(--primary-color); text-decoration: none;}
.productdetail .product-selection .product-title .product-price .price .pricestyle .price-messure {color: var(--secondary-color); font-size: 1rem; font-weight: 400;}
.productdetail .product-selection .product-title .product-price .price .pricestyle i {color: var(--primary-color); font-size: 1rem; font-weight: 500;}

.productdetail .product-selection .product-size {}
.productdetail .product-selection .product-size .sizes {display: flex; flex-wrap: wrap; gap: 8px;}
.productdetail .product-selection .product-size .sizes .item {color: var(--secondary-color); padding: 6px var(--space-xs); border: 1px solid var(--grey); border-radius: var(--br-xs); }
.productdetail .product-selection .product-size .sizes .item a {text-decoration: none; color: inherit; text-align: center;}
.productdetail .product-selection .product-size .sizes .item a .size-variant {display: block; font-size: 0.75rem; opacity: 0.75;}

.productdetail .product-selection .product-colors {}
.productdetail .product-selection .product-colors .colors-wrap {position: relative;}
.productdetail .product-selection .product-colors .colors {display: flex; flex-wrap: wrap; gap: 8px; overflow: hidden; transition: max-height 0.35s ease;}
.productdetail .product-selection .product-colors .colors .item { position: relative; border: 4px solid transparent; border-radius: var(--br-md); overflow: hidden; }
.productdetail .product-selection .product-colors .colors .item .image {}
.productdetail .product-selection .product-colors .colors .item .image img {}
.productdetail .product-selection .product-colors .colors-wrap.has-toggle .colors::after {content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 40px; background: linear-gradient(to bottom, rgba(255,255,255,0), var(--white)); pointer-events: none; opacity: 1; transition: opacity 0.35s ease;}
.productdetail .product-selection .product-colors .colors-wrap.has-toggle.all-shown .colors::after {opacity: 0;}
.productdetail .product-selection .product-colors .colors-toggle {display: none; position: relative; z-index: 1; margin: var(--space-xs) 0 0 0; padding: 0; border: none !important; background-color: unset; outline: none !important; color: var(--primary-color); font-weight: 700; cursor: pointer;}
.productdetail .product-selection .product-colors .colors-toggle::after {content: var(--angler-down); font-family: var(--font-awesome); margin-left: 10px;}
.productdetail .product-selection .product-colors .colors-wrap.has-toggle.all-shown .colors-toggle::after {content: var(--angler-up);}
.productdetail .product-selection .product-colors .colors-wrap.has-toggle .colors-toggle {display: inline-block;}

.productdetail .product-selection .product-add {}
.productdetail .product-selection .product-add .calculator { position: relative; padding: var(--space-sm); display: flex; gap: 6px var(--space-xxl); border: 1px solid var(--grey); border-radius: var(--br-md); }
.productdetail .product-selection .product-add .calculator .in {}
.productdetail .product-selection .product-add .calculator .in h4 {font-size: 1.125rem; font-weight: 500;}
.productdetail .product-selection .product-add .calculator .in .calc-field {position: relative; border: 1px solid var(--primary-color); border-radius: var(--br-xs); box-shadow: 0px 2px 5.3px 0px #7B7B7B30;}
.productdetail .product-selection .product-add .calculator .in .calc-field::after {content: "m\00B2"; color: var(--secondary-color); font-size: 1rem; font-weight: 500; position: absolute; right: var(--space-xs); top: 50%; transform: translateY(-50%); }
.productdetail .product-selection .product-add .calculator .in .calc-field input {border: unset !important; box-shadow: none !important; outline: none !important;}
.productdetail .product-selection .product-add .calculator .out {}
.productdetail .product-selection .product-add .calculator .out h4 {font-size: 1.125rem; font-weight: 500;}
.productdetail .product-selection .product-add .calculator .out .pricing {display: flex; align-items: center; gap: 0 var(--space-xs)}
.productdetail .product-selection .product-add .calculator .out .pricing .price {font-size: 1.375rem; font-weight: 700; color: var(--primary-color); }
.productdetail .product-selection .product-add .calculator .out .pricing .old-price {font-size: 1.125rem; font-weight: 500; color: var(--grey2); text-decoration: line-through}
.productdetail .product-selection .product-add .calculator .out .totalsize {}
.productdetail .product-selection .product-add .calculator .out .totalsize span {}
.productdetail .product-selection .product-add .calculator .out .totalsize .tooltip-info {display: inline-flex; align-items: center;}
.productdetail .product-selection .product-add .calculator .out .totalsize .tooltip-info::before {content: var(--tooltip); font-family: var(--font-awesome); color: var(--primary-color); font-size: 1.125rem; font-weight: 300; display: inline-flex; justify-content: center; align-items: center; width: 20px; height: 20px;}
.productdetail .product-selection .product-add .calculator .badge { font-size: 1.125rem; font-weight: 500; position: absolute; right: 0; top: 0; background: var(--primary-color); color: var(--white); width: 65px; height: 65px; display: flex; justify-content: center; align-items: center; border-radius: 100%; transform: rotate(10deg); box-shadow: 2px 2px 10px 0px #4242422B; }
.productdetail .product-selection .product-add .product-shipping {margin: var(--space-sm) 0;}
.productdetail .product-selection .product-add .product-shipping .shipping {}
.productdetail .product-selection .product-add .product-shipping .shipping::before {content: var(--truck); font-family: var(--font-awesome); font-weight: 300; display: inline; color: var(--primary-color); padding-right: 6px; }
.productdetail .product-selection .product-add .product-shipping .shipping span {color: var(--secondary-color); font-weight: 500;}
.productdetail .product-selection .product-add .product-shipping .shipping a { color: var(--primary-color); /* display: none; */}
.productdetail .product-selection .product-add .addtocart-btn-wrap {}
.productdetail .product-selection .product-add .addtocart-btn-wrap .btn {width: 100%; font-weight: 500;}

.productdetail .product-selection .product-usps {}
.productdetail .product-selection .product-usps ul { padding: 0; margin-bottom: 0; color: var(--white);}
.productdetail .product-selection .product-usps ul li {list-style: none; display: flex; align-items: center; gap: 12px; font-size: 1rem; color: var(--secondary-color);}
.productdetail .product-selection .product-usps ul li::before {content: var(--check-duo); font-family: var(--font-awesome-duo); font-size: 1.625rem; color: var(--green);}
.productdetail .product-selection .product-usps ul li p {margin-bottom: 0;}

.productdetail .product-description {}
.productdetail .product-description .description {}
.productdetail .product-description .description .content {}

.productdetail .product-description .description .content {color: var(--tertiary-color);}
.productdetail .product-description .description .content .text { margin-bottom: var(--space-xs);}
.productdetail .product-description .description .content .text-control { margin: 0 0 var(--space-xs) 0; padding: 0; color: var(--primary-color); font-weight: 400; background-color: unset; border: none !important; outline: none !important; }
.productdetail .product-description .description .content .text-control::after { font-family: var(--font-awesome); margin-left: 15px;}
.productdetail .product-description .description .content .text-control#more {}
.productdetail .product-description .description .content .text-control#more::after {content: var(--angler-down);}
.productdetail .product-description .description .content .text-control#less {}
.productdetail .product-description .description .content .text-control#less::after {content: var(--angler-up);}

.productdetail .product-specs .specs {}
.productdetail .product-specs .specs table {width: 100%;}
.productdetail .product-specs .specs table tbody {}
.productdetail .product-specs .specs table tbody tr { display: flex; justify-content: space-between; padding: var(--space-xs) var(--space-sm);}
.productdetail .product-specs .specs table tbody tr:nth-child(odd) {background: var(--grey); border-radius: var(--br-xs);}
.productdetail .product-specs .specs table tbody tr td { width: 50%; color: var(--secondary-color); font-size: 1rem; font-weight: 500;}
.productdetail .product-specs .specs {}
.productdetail .product-specs .specs .text-control {margin: var(--space-xs) 0 0 0; padding: 0; color: var(--primary-color); font-weight: 400; background-color: unset; border: none !important; outline: none !important; }
.productdetail .product-specs .specs .text-control::after { font-family: var(--font-awesome); margin-left: 15px;}
.productdetail .product-specs .specs .text-control#more-specs {}
.productdetail .product-specs .specs .text-control#more-specs::after {content: var(--angler-down);}
.productdetail .product-specs .specs .text-control#less-specs {}
.productdetail .product-specs .specs .text-control#less-specs::after {content: var(--angler-up);}

.related {position: relative; z-index: 3;}
.related .related-slider {}
.related .related-slider .swiper-wrapper  {padding-bottom: var(--space-xl);}
.related .related-slider .swiper-button-prev {right: calc(var(--space-md) - 12px + var(--space-xl)); bottom: 0;}
.related .related-slider .swiper-button-next {right: calc(var(--space-md) - 12px); bottom: 0;}

/* Mutaties */
.productdetail .main-images .swiper-button-prev {right: calc(var(--space-md) - 12px + var(--space-xl)); bottom: var(--space-sm);}
.productdetail .main-images .swiper-button-next {right: calc(var(--space-md) - 12px); bottom: var(--space-sm);}
.productdetail .product-selection .brand a:hover {color: var(--primary-color);}
.productdetail .product-selection .product-size .item:is(:hover, :focus-visible) {color: var(--white); background: var(--grey2); }
.productdetail .product-selection .product-size .item.active {color: var(--white); background: var(--tertiary-color); }
.productdetail .product-selection .product-colors .colors .item:is(.active, :hover, :focus-visible) {border: 4px double var(--grey2);} 
.productdetail .product-selection .product-price .price .pricestyle.discount-price {}
.productdetail .product-selection .product-price .price .pricestyle.discount-price .old-price {font-size: 1.125rem; font-weight: 500; color: var(--grey2); text-decoration: line-through;}
.productdetail .product-selection .product-price .price .sharp-priced {}

/* Winkelwagen klein */
.modal.fixed-right .modal-dialog-vertical {}
.modal.fixed-right .modal-dialog-vertical .modal-content {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-header {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-header .close {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-header .close i {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body h4 {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body h5 {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body > .specs-title { display: block; width: 100%; text-align: center;}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body .sidebar-product-img {margin-bottom: var(--space-xs);}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-body .sidebar-product-img img {width: fit-content; border-radius: var(--br-sm);}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-foot {}
.modal.fixed-right .modal-dialog-vertical .modal-content .modal-card .card-foot button {margin: 0;}

/* Winkelwagen pagina */

.cart-title { position: relative; margin: 0 !important;}
.cart-title h1 {}
.cart-title .btn {position: absolute; bottom: 0;}

.cart-products-wrap {}
.cart-products-wrap .cartTable {}
.cart-products-wrap .cartTable .cartProduct {}
.cart-products-wrap .cartTable .cartProduct .cartProductThumb {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title a {text-decoration: none;}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title a h4 {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title span {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title .lrws-deletecart {}

.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub .calculator { position: relative; display: flex; }
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub .calculator .in {}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub .calculator .in .calc-field {position: relative; width: 175px; border: 1px solid var(--primary-color); border-radius: var(--br-xs); box-shadow: 0px 2px 5.3px 0px #7B7B7B30;}
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub .calculator .in .calc-field::after {content: "m\00B2"; color: var(--secondary-color); font-size: 1rem; font-weight: 500; position: absolute; right: var(--space-xs); top: 50%; transform: translateY(-50%); }
.cart-products-wrap .cartTable .cartProduct .cart-product-desc .sub .calculator .in .calc-field input { text-align: start; width: auto; padding: 8px 12px; border: unset !important; box-shadow: none !important; outline: none !important;}


/* Bestellen */
.checkout-form {}
.checkout-form .payMethodes {}
.checkout-form .payMethodes label {border: 1px solid var(--primary-color); border-radius: 15px;}
.checkout-form .payMethodes label.active {background-color: var(--primary-color);}

/* ============================================
		Responsive
=============================================*/

@media only screen and (max-width: 1699px) {


} 

/* --------------------------------------- */
@media only screen and (max-width: 1499px) {

	.productdetail .product-main .main-info-card .product-usps .usp-list {flex-direction: column;}

}

/* --------------------------------------- */
@media only screen and (max-width: 1399px) {

	/* Producten overzicht */

	/* Producten doorklik */
	.productdetail .product-selection .product-add .calculator {gap: var(--space-sm) var(--space-md);}
	.productdetail .product-selection .product-add .calculator .badge {top: -24px; right: -24px;}

    .big-cat-slider .item a .image figcaption h3 {font-size: 1.875rem;}


}

/* --------------------------------------- */
@media only screen and (max-width: 1199px) {

	/* Producten overzicht */

	.category-text {max-width: 100%;}

	.productlist .item.promo .content .text {flex-direction: column; align-items: start;}
	.productlist .item.promo .content .text p { font-size: 1rem; width: 100%; margin-bottom: var(--space-xs);}

	/* Categorieën */
	.category-wrap .order-row .text {flex-direction: column; align-items: flex-start;}

	.category-list.main {justify-content: center; gap: 40px;}
	.category-list.main .category-big {width: calc(50% - calc(80px / 2)); max-width: calc(50% - calc(80px / 2)); flex: 1 1 calc(50% - calc(80px / 2));}

    .big-cat-slider .item a .image figcaption {padding: var(--space-sm);}

	/* Product doorklik */
	.productdetail .product-selection { padding-top: var(--space-xs); flex-direction: row; flex-wrap: wrap; gap: var(--space-xs) 0; margin: 0 calc(0px - var(--space-xs));}
	.productdetail .product-selection :is(.product-brand, .product-title) {flex: 0 0 100%; padding: 0 var(--space-xs);}
	.productdetail .product-selection :is(.product-size, .product-colors, .product-add, .product-usps) {flex: 0 0 50%; padding: 0 var(--space-xs);}

	.productdetail .product-selection .product-add .calculator .badge {top: -12px; right: -12px;}


}

/* --------------------------------------- */
@media only screen and (max-width: 991px) {

    /* Breadcrumbs */
    .breadcrumbs.categories {padding: 15px 0;}

	/* Filters */
	.category-wrap .filters-contain .filter-side {border: unset;}
	.category-wrap .filters-contain .filter-side .lrws-filteroption {margin-bottom: 50px;}

	.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title {display: flex; justify-content: space-between;}
	.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title h3 {width: fit-content;}
	.category-wrap .filters-contain .filter-side .lrws-filteroption .main-filter-title .filter-menu-top {width: fit-content;}

	/* Categorieën */
	.category-list.main {justify-content: center; gap: 30px 0;}

    .big-cat-slider .item a .image figcaption h3 {font-size: 1.5rem;}


	/* Producten kaart */
	.product .content {padding: var(--space-sm); gap: var(--space-sm);}

	/* Product doorklik */
	.productdetail .productimage {margin-bottom: 30px;}

	.productdetail .product-selection :is(.product-size, .product-colors) {flex: 0 0 100%; }
	.productdetail .product-selection .product-add .calculator {flex-wrap: wrap;}

	.productdetail .sample .content {flex-direction: column; gap: var(--space-xs);}

	/* Winkelwagen */
	.cart-title .btn {position: relative; margin-top: 0;}
}

/* --------------------------------------- */
@media only screen and (max-width: 767px) {

	/* Categorieën */
	.category-wrap .order-row {flex-direction: column;}
	.category-list.main .category-big {width: 100%; max-width: 100%; flex: 1 1 100%;}

	/* Product overzicht */
	.productlist .item.promo .content {padding: var(--space-sm);}

	/* Product doorklik */
	.side-images {margin: var(--space-sm) 0;}

	.productdetail .product-selection :is(.product-size, .product-colors, .product-add, .product-usps) {flex: 0 0 100%;}

	/* Winkelwagen */
	.cartProductThumb img {aspect-ratio: 1/1; height: auto;}
	.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title {flex-wrap: wrap;}
	.cart-products-wrap .cartTable .cartProduct .cart-product-desc .title span {flex: 100%; order: 3;}

}

/* --------------------------------------- */
@media only screen and (max-width: 575px) {

    /* Content */

	/* Product overzicht */
	.productlist .item.promo .image img {min-height: 250px;}

	/* Product doorklik */
	body:has(.productdetail) .container-fluid.page-content > .row { margin: 0 -15px;}

	.productdetail .product-selection .product-add .calculator .badge {top: 12px; right: 12px;}

}

/* --------------------------------------- */
@media only screen and (max-width: 479px) {

	 .big-cat-slider .item a .image figcaption h3 {font-size: 1.125rem;}

	 .productlist-top { flex-direction: column; align-items: flex-start; gap: var(--space-sm);}
   
}